» Ubuntu » パッケージ

Error

two or more packages specified (r5rs-doc oneiric)